<?php

// Translation stuff. If your blog is in a different language, edit these fields to suit your language!
$cas_displaytext = array(); // <-- This line should not be changed

// This is the European Portuguese translation by Rui Cruz

// This is the name of the label for the comment form
$cas_displaytext['label'] = 'Opera&#231;&#227;o aritm&#233;tica anti-spam (obrigat&#243;ria)';

// These are the instructions for filling in the anti-spam answer in the comment form
$cas_displaytext['instructions'] = 'Para provar que &#233; uma pessoa e n&#227;o um script de spam, escreva o resultado da opera&#231;&#227;o aritm&#233;tica da imagem.';

if ($cas_wav) {
// Additional instructions for the audio-impaired users
$cas_displaytext['instructions'] .= ' Clique na imagem para ouvir um ficheiro audio com a opera&#231;&#227;o.';
}

// Error message if someone has not typed anything into the anti-spam field
$cas_displaytext['emptyfield'] = 'Erro: Por favor indique a resposta anti-spam.';

// Error message if the particular anti-spam image has already been used on a comment
$cas_displaytext['alreadyused'] = 'Erro: O n&#250;mero anti-spam &#233; inv&#225;lido. Por favor reporte este erro ao webmaster. Retroceda e actualize a p&#225;gina para submeter novamente o seu coment&#225;rio.';

// Error message if someone has typed the wrong answer into the anti-spam field
$cas_displaytext['wrongfield'] = 'Erro: Por favor indique a resposta anti-spam correcta. Pressione o bot&#227;o retroceder e tente novamente.';

// Error message instructions to copy the text of the comment before pressing the back button:
$cas_displaytext['copyfield'] = 'Copie o seu coment&#225;rio caso o site force uma actualiza&#231;&#227;o de p&#225;gina quando pressionar o bot&#227;o retroceder.:';

// Error message when trying to generate an audio file and the anti-spam image has already been used
$cas_displaytext['not_valid'] = 'O n&#250;mero anti-spam n&#227;o &#233; v&#225;lido.';

// Text to show in an invalid image
$cas_displaytext['invalid'] = '* * * IMAGEM INV&#193;LIDA * * *';

// Error message to point the webmaster to edit the plugin configuration settings
$cas_displaytext['manually_configure'] = 'O administrador do site precisa de configurar manualmente o endere&#231;o do site no ficheiro de configura&#231;&#245;es do plugin.';

// Error message if the GD Library is not installed
$cas_displaytext['no_gd'] = 'N&#227;o &#233; poss&#237;vel iniciar o fluxo de imagem GD.';

if (!$cas_wav) {
// Text for the normal alt tag of the image
$cas_displaytext['alt_tag'] = 'Opera&#231;&#227;o aritm&#233;tica anti-spam';
}
else {
// Text for the alt tag of the image for visually impaired users
$cas_displaytext['alt_tag'] = 'Clique para ouvir um ficheiro audio com a informa&#231;&#227;o.';
}

// Error messages for the registration form only 

// Error if the particular anti-spam image has already been used
$cas_displaytext['register_alreadyused'] = 'ERRO: O n&#250;mero anti-spam expirou.';

// Error message if someone has typed the wrong answer into the anti-spam field
$cas_displaytext['register_wrongfield'] = 'ERRO: Por favor introduza a correcta resposta anti-spam.';

// Error message if someone has typed a blocked e-mail address
$cas_displaytext['register_blocked'] = 'ERRO: Este endere&#231;o de e-mail foi bloqueado.';
?>